@charset "utf-8";
/* CSS Document */


body{ background: #fff; color: #971300;}
	

#menu{ width:100%; margin:auto;}
#nav{ width:100%; height:40px; clear:both; background-color:#FFF; } 
ul#nav li{ display: inline; font-size:14px; margin-right:2px;}
ul#nav li a{ float:left; line-height:18px;  text-decoration:none; margin-left:2px; margin-right:2px; padding: 1px 20px; color:#808080;	}

a:link {color:blue;text-decoration:none;}      /* unvisited  link */
ul li a:hover {background-color:#f5f5f5; display:block; }   /* mouse over link */
ul li :hover { }
a:visited {color:#706C6E;}  /* visited link */
.current a{font-size:14px; background-color:f5f5f5; color:3fff;border-bottom: medium #800000 solid;	}

#line-div	{ width:100%; height:14px;  background-color: #fff;}



p{ font-size:12px; color:#000; margin-left:160px;}


#texto-cruz  { width:600px;  margin:auto; }
#texto-cruz h4 {font-size:18px; color:#999998; font-family:"Comic Sans MS", cursive; font-style:italic; font-weight:200;}
#texto-cruz  p {font-size:16px; color:#8B8B8B; font-family:"Comic Sans MS", cursive; font-style:italic; font-weight:200;	}